﻿
.agt_registration_block {
    display: flex;
    column-gap: 60px;
    position: relative;
}

.form-content .num_agt span {
    width: 96px;
    height: 96px;
    line-height: 96px;
    text-align: center;
    position: relative;
    -webkit-border-radius: 900px;
    -moz-border-radius: 900px;
    border-radius: 900px;
    background: #EDF1FE;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    color: var(--btn-two-bg);
    display: inline-block;
}

.form_left_reg::before {
    content: '';
    background: #DBE0E5;
    width: 2px;
    height: 100%;
    position: absolute;
    left: 48px;
    margin: auto;
    border: 1px dashed #DBE0E5;
}

.form_left_reg, .form_right_reg {
    flex: 1;
}

.agt_reg {
    position: relative;
    padding: 64px 0;
}

.form_left_reg {
    display: flex;
    flex-direction: column;
    gap: 16px;
    justify-content: space-between;
}

.number_div {
    display: flex;
    align-items: center;
    gap: 16px;
}

.agt_content_block {
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
}

.num_agt {
    position: relative;
}

.agt_content_block p {
    font-size: 16px;
    font-weight: 400;
    color: var(--all-text-main);
    margin: 0;
}

.form_right_reg h5 {
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    margin: 0;
}

.floating-input, .floating-select {
    position: relative;
    width: 100%;
    display: block;
    color: #7E8389;
    font-size: 16px;
    line-height: 30px;
    padding: 0 16px;
    height: 56px;
    background-color: #ffffff;
    border-radius: 8px;
    -webkit-transition: all 300ms ease;
    transition: all 300ms ease;
    border: 1px solid var(--border-color);
    font-weight: 400;
}
.reg_form_div {
    display: flex;
    gap: 32px;
    flex-direction: column;
}

.floating_input_div {
    display: flex;
    flex-direction: column;
    gap: 16px;
    position: relative;
    width: 100%;
}

.floating-two {
    display: flex;
    gap: 16px;
    width: 100%;
}

.floating-label {
    width: 100%;
    position: relative;
}

.upload-files label {
    font-style: normal;
    font-size: 14px;
    font-weight: 400;
    color: var(--all-text-sub);
    line-height: 20px;
    display: inline-block;
}

.floating-label .fileUpload {
    display: flex;
    width: 100%;
    margin-top: 10px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 0px;
    background: #fff;
    border: 1px dashed var(--border-color);
    border-radius: 8px;
    height: 160px;
    padding: 16px;
}

.input-group-btn span {
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    color: var(--all-text-main);
}

.floating-label .fileUpload input {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    cursor: pointer;
}

input[type=file] {
    opacity: 0;
}

.ft_icon {
    height: 32px;
    width: 32px;
    display: block;
    left: 0;
    background-position: -438px -26px;
    right: 0;
    margin: 0 auto;
    position: relative;
}

p.note_text {
    text-align: center;
    margin-top: 0;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    color: var(--all-text-sub);
    display: inline-block;
}
.by_counting, .by_counting label a {
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    color: var(--all-text-main);
}
/***tab css for supplier register*/
ul.agent_services {
    display: flex;
    position: relative;
    flex-wrap: wrap;
    gap: 5px;
    margin-bottom: 0;
}

li.n_div {
    width: calc(100%/2 - 4px);
    background: #F6F8FA;
    padding: 8px 16px;
    border-radius: 6px;
}
span.service_info {
    display: flex;
    align-items: center;
    gap: 12px;
    float: right;
}

.service_tick {
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    color: var(--all-text-sub);
    margin-bottom: 8px;
}
.agent_services .input_check_box label::before {
    top: 11px;
}
.select_code {
    width: 150px;
}

.floating-label .ddl {
    width: 150px;
    border: 0;
}

.floating-label.tel-box {
    display: flex;
    position: relative;
}
/***end*/
@media (max-width:767px) {
   
    .menu_icon {
        transform: scale(0.8);
    }
    li.n_div {
        width: calc(100%/1 - 0px);
    }
    .floating-two {
        flex-direction: column;
    }
}